[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Problem with 2.4.22 with FreeBSD

On Mon, 28 Jun 2010, Frank Bonnet wrote:

I upgraded from 2.4.21 to 2.4.22 from the FreeBSD ports and the slapd daemon does not start anymore ... error message follows

/libexec/ld-elf.so.1: /usr/local/libexec/slapd: Undefined symbol

The configuration is the same and there is no compilation error.

Thanks for any infos.

Perhaps you could download directly from ftp.openldap.org and compile / "make test" by hand to rule out any issues with OpenLDAP Software? Assuming that goes well, you would likely be better served by filing a bug with your package maintainer (i.e. FreeBSD). If that doesn't run clean, then write back and/or file an OpenLDAP ITS as appropriate.